body, p, td, li, div { FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial,sans-serif; }
a { COLOR: #02458D; TEXT-DECORATION: underline}
a:hover { COLOR: #01B2E4; TEXT-DECORATION: underline}

.col1 {FONT-SIZE: 11px; COLOR: #CED6DE; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial,sans-serif; BACKGROUND-COLOR: #F7F7F7; }
.rowLine{ BACKGROUND-COLOR: #02458D}
.rowcatL1 {FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #02458D; TEXT-INDENT: 5px; FONT-FAMILY:Verdana, Helvetica, Geneva, Arial, sans-serif; }
.rowcatL2 {FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana,Helvetica, Geneva, Arial, sans-serif; }
.rowcatL3 {FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Helvetica,Geneva, Arial, sans-serif; BACKGROUND-COLOR: #999999; }
.rowcatL4 {FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Helvetica,Geneva, Arial, sans-serif; BACKGROUND-COLOR: #02458D; TEXT-ALIGN: center; }
.rowdataL1Alt1 {FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial,sans-serif; BACKGROUND-COLOR: #EFF3F6; }
.rowdataL1Alt2 {FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial,sans-serif; BACKGROUND-COLOR: #F7F7F7; }
.rowdataL2Alt1 {FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial,sans-serif; BACKGROUND-COLOR: #F7F7F7; }
.rowdataL2Alt2 {FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial,sans-serif; BACKGROUND-COLOR: #F7F7F7; }
.rowfldL0 {FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Helvetica,Geneva, Arial, sans-serif; BACKGROUND-COLOR: #FFFFFF; }
.rowfldL1 {FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Helvetica,Geneva, Arial, sans-serif; BACKGROUND-COLOR: #01B2E4; }
.txtalert {FONT-SIZE: 11px; COLOR: #02458D ; FONT-FAMILY: Verdana, Helvetica, Geneva,Arial, sans-serif; }
.txtbody {FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial,sans-serif; }
.txtbodySml {FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial,sans-serif; }
.txtFldBtn {BORDER-RIGHT: rgb(2,69,141) 1px solid; BORDER-TOP: rgb(2,69,141) 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 9px; TEXT-TRANSFORM: uppercase; BORDER-LEFT: rgb(2,69,141) 1px solid; COLOR: rgb(2,69,141); LINE-HEIGHT: 13px; BORDER-BOTTOM: rgb(2,69,141) 1px solid; FONT-FAMILY: Tahoma, Verdana, Helvetica, Geneva, Arial, sans-serif; LETTER-SPACING: 2px; BACKGROUND-COLOR: rgb(238,238,238); }
.txtFldCtl {FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana,Helvetica, Geneva, Arial, sans-serif; BACKGROUND-COLOR: #FFFFFF; }
.txtFldData {FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial,sans-serif; }
.txtFldLabel {FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Helvetica,Geneva, Arial, sans-serif; }
.txtHeadL1 {FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #02458D; FONT-FAMILY: Verdana, Helvetica,Geneva, Arial, sans-serif; }
.txtHeadL2 {FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #01B2E4; FONT-FAMILY: Verdana, Helvetica,Geneva, Arial, sans-serif; }
.txtHeadL3 {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #02458D; FONT-FAMILY: Verdana, Helvetica,Geneva, Arial, sans-serif; }
.txtHeadL4 {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #01B2E4; FONT-FAMILY: Verdana, Helvetica,Geneva, Arial, sans-serif; }
.txtHeadL5 {FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #01B2E4; FONT-FAMILY: Verdana, Helvetica,Geneva, Arial, sans-serif; }
.txtnavlink1 {COLOR: #02458D; TEXT-DECORATION: underline; }
.txtnavlink3 {COLOR: #333333; FONT-WEIGHT: bold; TEXT-DECORATION: underline; }

.txtleftnav {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR:#02458D; TEXT-DECORATION: none}
.txtleftnav:hover {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR:#01B2E4; TEXT-DECORATION: none}
